=== debian/control ===
Source: jolicloud-webapp-wordbreak
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wordbreak
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://m.gamesgames.com/game/html5/wordbreak/index.htm
Description: Jolicloud web application for Wordbreak
 The Wordbreak web site running in a simple Jolicloud window.
